0
votes
1answer
367 views

Install meteor server in debian (lenny)

I wonder how can I install this in a lenny machine. Well, this site has instructions on how to do this, but in step 3 I can't do cd /usr/local/meteor because this folder doesn't exist! How I can ...
1
vote
1answer
3k views

Some Apache requests are slow, most complete instantly

I have two Dell R410 web servers (2x quad core Xeon E5520 w/ 8gb ram) running Debian 5 stable. Their patching had been neglected for a while, so recently we did a patching run to bring everything up ...
0
votes
2answers
206 views

How to upgrade apache, php, mysql

I'm looking to update our web server, and my experience with updating is slim. I have done clean installs of apache, php, and mysql, but this will be my first time upgrading. Hoping someone can give ...
3
votes
4answers
813 views

Disk encryption in Debian

I have a Debian Lenny server running a production application. Recently, we are being asked by a consultant to enable disk encryption for data security. He believes full disk encryption will require ...
0
votes
1answer
5k views

Install PHP5 with SQLite3 on Debian Lenny

There is no apt-get install php5-sqlite3, as its refereed by php5-sqlite thus, i did: apt-get install sqlite3 and then apt-get install php5-sqlite Restarted apache2. When I run echo ...
0
votes
2answers
2k views

phpMyAdmin on Debian Lenny 403 error Forbidden

I used apt-get install phpmyadmin to install phpmyadmin after installing apache2 php5 and mysql the same way, Then when I went to http://[ip]/phpMyAdmin/ it gave me a 404 error. So i went and ...
2
votes
3answers
4k views

Install Previous Version of PHP Package from Debian Testing Using Apt

Is there a way to install an older Debian testing repository version of a package using apt-get? Specifically, I am looking to install the latest version of PHP 5.2.x on Debian Lenny. The last time ...
1
vote
1answer
874 views

Install system-wide PEAR on Debian Lenny

I've installed PEAR on Debian Lenny using apt-get install php-pear, it was installed in /usr/share/php When I try to install anything using pear install <package> the PEAR folder is created ...
1
vote
1answer
628 views

sendmail user unknown - debian lenny

My php's mail() function just stopped working a short while ago. It's started returning FALSE. I am not much of a sysadmin so please forgive my ignorance. I set my php.ini send_path option to: ...
0
votes
3answers
9k views

downgrade PHP 5.3 to 5.2 on lenny

Unfortunately I did upgrade PHP to version 5.3, but it end up breaking up some web apps, now I'm trying to go back to 5.2. I removed both sources php53.dotdeb.org from /etc/apt/sources.list and I did ...
2
votes
0answers
4k views

Getting PHP mail() function to work on Debian Lenny [closed]

I'm trying to setup a Debian Lenny box to be used for web development. It's running the standard PHP5, Apache2, and MySQL5. I've been trying to get it so that I can use the PHP mail() function to send ...
1
vote
2answers
4k views

Debian Lenny and php4 (along with php5)

PHP4 was removed from lenny package lists. Any suggestions what might be the best approach to install php4 (Apache mod and cli) on a lenny box without breaking php5? And possibly still having the ...